UNKNOWN {
	WIDTH: 100%
}

body {
color: #669933;
font-family: Verdana, Tahoma, Arial;
font-size: 8pt;
}

td.sep, td.sep a:link, td.sep a:active, td.sep a:visited {
font-family: Tahoma, Verdana, Arial;
font-size: 7pt;
font-weight: none;
text-transform: none;
letter-spacing: 3px;
padding: 5px; 
color: #669933;
text-decoration: none;}

td.sep, div.sep, span.sep
{
background-image: url(http://zeldapower.com/templates/zeldapowerlite/images/userbar_bg.png);
border-bottom: 1px solid #99cc66;
color: #336600;
}

td.sep a:hover{
font-family: Tahoma, Verdana, Arial;
font-size: 7pt;
text-transform: none;
text-align: center;
padding-top: 5px; 
color: #336600;
letter-spacing: 3px;
text-decoration: none;}

td {
font-family: Verdana, Tahoma, Arial;
font-size: 8pt;
color: #669933; }

a:link, a:visited, a:active {
font-family: Verdana, Tahoma, Arial;
font-size: 8pt;
color: #336600;
text-decoration: underline; }

a:hover {
font-family: Verdana, Tahoma, Arial;
font-size: 8pt;
color: #6fbe44;
text-decoration: none; }

div.menu {
color: #336600;
background-color: #e2efcb;
padding: 0px; 
border: 1px solid #99cc66;
border-top: none;
font-size: 8pt; 
width: 200px; 
margin-left: 0px;
line-height: 20px;
font-family: Verdana, Tahoma, Arial; }

div.menu a:link, div.menu a:visited, div.menu a:active {
color: #669933;
padding: 0px; 
font-size: 8pt; 
width: 100%; 
display: block;
margin: 0px;
font-family: Verdana, Tahoma, Arial;
text-decoration: none; 
background-color: #e2efcb;
}

div.menu A:hover {
color: #669933;
background-color: #ffffcc; 
}

div.menuh {
border-bottom: 1px solid #99cc66; 
border-top: 1px solid #99cc66;
color: #669933; 
font-size: 7pt;
font: Tahoma, Verdana, Arial;
text-transform: uppercase;
display: block; 
background-color: #99cc66;
background-image: url(/templates/zeldapowerlite/images/h-bg.gif);
width: 200px;
height: 22px;
text-align: center;
font-weight: bold;
} 

div.menuh a, div.menuh a:visited, div.menuh a:active, div.menuh a:hover{
color: #669933; 
font-size: 7pt;
font: Tahoma, Verdana, Arial;
text-transform: uppercase;
display: block; 
background-color: #99cc66;
background-image: url(/templates/zeldapowerlite/images/h-bg.gif);
width: 200px;
height: 15px;
border: 1px solid #99cc66; 
text-align: center;
padding-top: 5px;
text-decoration: none;
font-weight: bold; 
letter-spacing: 2px;}

div.pollbar{
background-color: #ffffff;
height: 20px;
border-top: 1px solid #99cc66;
border-bottom: 1px solid #99cc66;
border-right: 1px solid #99cc66;
font-weight: bold;
font-size: 6pt;
}

td.footer {
color: #336600;
background-color: #e2efcb;
padding: 0px; 
border: 1px solid #99cc66;
border-top: none;
font-size: 8pt; 
width: 100%; 
margin-left: 0px;
line-height: 20px;
font-family: Verdana, Tahoma, Arial; }

td.footer a:link, td.footer a:visited, td.footer a:active {
color: #669933;
padding: 0px; 
font-size: 8pt; 
width: 100%; 
margin: 0px;
font-family: Verdana, Tahoma, Arial;
text-decoration: none; 
background-color: #e2efcb;
}

td.footer A:hover {
color: #6fbe44;
}




// Joomla Core

table.contentpaneopen {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;

}

table.contentpaneopen td {
	padding-right: 5px;

}

table.contentpaneopen td.componentheading {
	padding-left: 4px;

}



table.contentpane {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;

}

table.contentpane td {
	margin: 0px;
	padding: 0px;

}

table.contentpane td.componentheading {
	padding-left: 4px;

}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;

}

.button {
  color: #669933;
  background-color: #e2f2d4;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  FONT-SIZE: 8pt;
  font-weight: bold;
  width: auto;
  padding: 0px 2px;
  border: 1px solid #99cc66;
  line-height: 18px !important;
  line-height: 16px;
  height: 24px !important;
  height: 22px;
  margin: 8px;
  TEXT-ALIGN: center
  FONT-FAMILY: Verdana, Tahoma, Arial; 
}

.inputbox {
	padding: 1px;
        FONT-SIZE: 7pt;
        color: #669933;
	border:solid 1px #99cc66;
	background-color: #e2f2d4;
        FONT-FAMILY: Verdana, Tahoma, Arial; 
}

textarea {
	padding: 1px;
         FONT-SIZE: 7pt;
         color: #669933;
	border:solid 1px #99cc66;
	background-color: #e2f2d4;
         FONT-FAMILY: Verdana, Tahoma, Arial; 
}

.componentheading {
	color: #669933;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 12pt;
	text-transform: uppercase;

}

.contentcolumn {
	padding-right: 5px;
}

.contentheading { //Title of news updates, etc.
	height: 30px;
	color: #669933;
	font-weight: bold;
	font-size: 14px;
	white-space: nowrap;
}



.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #669933;
	text-align:left;
}

a.contentpagetitle {
	font-size: 15px;
	font-weight: bold;
	color: #669933;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	width: 100%;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	FONT-SIZE: 8pt;
	line-height: 20px;
	color: #669933;
	FONT-FAMILY: Verdana, Tahoma, Arial;
}

div.moduletable {
	padding: 0;
	margin-bottom: 2px;
}

table.moduletable th, div.moduletable h3 {
	color: #669933;
	text-align: left;
	padding-left: 4px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0 0 2px 0;
}

table.moduletable td {
	font-size: 8pt;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
  font-weight: bold;
  border: 1px solid #99cc66; 
  background-color: #99cc66;
  background-image: url(/templates/zeldapowerlite/images/h-bg.gif);
  padding: 4px;
  FONT-FAMILY: Verdana, Tahoma, Arial;
}

.sectiontablefooter {
  border-bottom: 1px solid #99cc66; 

}

.sectiontableentry1 {
  background-color: #e2efcb; 
  border-right: 1px solid #99cc66;
  border-left: 1px solid #99cc66;
}

.sectiontableentry2 {
  background-color: #e2f2d4;
  border-right: 1px solid #99cc66;
  border-left: 1px solid #99cc66;
}

.small {
	color: #669933;
        font-size: 12px;
}

.createdate {
	height: 12px;
	padding-bottom: 10px;
	color: #98c66b;
        font-size: 7pt;
	//font-size: 8px;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #98c66b;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #98c66b;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	vertical-align: middle;
	font-size: 8pt;
	color: #669933;
         FONT-FAMILY: Verdana, Tahoma, Arial; //added this to make the right font
	text-align: left;
	padding-top: 0px;
	padding-left: 5px;
	line-height: 20px;
	width: 100%;
	text-decoration: none;
}


a.sublevel#active_menu {
	color: #669933;
	text-decoration: bold;
}

.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 2;
 	padding: 2;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #555;
  text-transform: normal;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

.quote
{
  font-style: italic;
  display: block;
  color: #bbb;
  background: #000000;
  padding: 5px;
  border: 1px solid #3e362d;
  float: center;
}

.article_separator
{
  display: block;
  width:100%;
  border-bottom: 2px solid #99cc66; 
}